/* CSS/XHTML: JFP | p.o. | 08-05-2014 */

/* ___________________________________

   - BASE CONTENT CONTROLS  */

#shell_content {
    font-size:13px;
    line-height:1.5;
    }

@font-face {
	font-family: GSstd;
	src: url('http://www.jesusfilm.org/assets/fonts/GillSansStd.otf');
}
.GSstd { 
    font-family: GSstd, Verdana, Tahoma Arial;
}
    
.content {
    clear:both;
    padding:3px 0px;
    }

.content blockquote {
    background-color: #f1f1f1;
    padding: 1em;
    margin: 1em;
    color: #333;
    border: 1px solid #ccc;
    font-style: italic;
    font-weight: bold;
}  

.blockquote2 {
    background-color: #f1f1f1;
    padding: 1em;
    margin: 1em;
    color: #333;
    border: 1px solid #ccc;
    font-style: normal;
    font-weight: normal;
    left: 0px;
} 

  

#home .content blockquote {
    background-color: none;
    padding: 0;
    margin: 0;
    border: none;
    font-style: normal;
    font-weight: normal;
}    
    
.content h1,
.content h2,
.content h3 {
    font-weight:normal;
    letter-spacing:0px;
    line-height:1;
    margin-bottom:1em;

    }
.content h1,
.content h2.title {
    font-size:26px;
    color:#163249;
    margin-bottom:5px;
    clear:both;
    }
.content h2 {
    font-size:22px;
    color: #8f161b;
   /* color:#26658c; */
    margin-bottom:.8em;
    }
.content h2.title {
    margin-top:1.3em;
    }
.content h2 small {
    font-size:12px;
    }
.content h3 {
    font-size:18px;
    color:#2b2c32;
    }

.callout h3,
.callout h3 a {
    color: #00155b;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    text-transform: capitalize;
    text-decoration: none;
    padding: 5px 0px;
    margin-bottom: 10px;
}
.callout h3 a:hover {
    text-decoration: underline;
}
.callout a.blueButton {
    margin-bottom: 15px;
}
.content h4, 
.content h5, 
.content h6 {
    font-weight:normal;
    letter-spacing:0px;
    line-height:1;
    font-family:"Trebuchet MS", Arial, sans-serif;
    margin:1.5em 0 0 0;
    }
.content h4 {
	 color: #8f161b;
    /* color:#e67600; */
    font-size:15px;
    }
.content h5 {
    color:#909299;
    font-size:12px;
    }
.content h6 {
    color:#5a5b60;
    font-weight:bold;
    font-size:11px;
    }

/* vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv - special heading cases */
.content h3.section,

.content .form h3 {
    margin-top:1.5em;
    padding:0 0 5px 0;
    color:#fea01c;
    border-bottom:3px solid #c1c3cc;
    }

.content h3.spaced,
.content .form h3.spaced,
.content h3.section.spaced {
    padding-top:1.5em;
    }
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ - end special heading cases */

.content hr {
    padding:0;
    margin:2em 0;   
    border:1px solid #4d4e51;
    }
div.hr {
    clear:both;
    position:relative;
    padding:1px;
    margin:0 0 1em 0;
    border-top:1px solid #cdcdcd;
    border-right:1px solid #e2e2e2;
    border-bottom:1px solid #ffffff;
    border-left:1px solid #e4e4e4;
    background-color:#efefef;
    }
.content p {
    margin:0em 0em 1.5em 0em;
    }

/* ___________________________________

   - POST CONTROLS  */

.post-details {
    position:relative;
    border-top:1px dotted #cecece !important;
    height:2.5em;
    }
.content .post-details ul {
    list-style:none;
    margin:0;
    padding:0;
    }
.content .post-details li {
    float:left;
    padding:.5em 1em;
    border-left:1px dotted #cecece;
    font-size:10px;
    color:#666;
    }
.content .post-details .post-author {
    border-left:0px;
    padding-left:0px;
    }
.content .post-details .icon-comments {
    background-position:1em .7em;
    padding-left:3em;
    }
.content .icon-comments a {
    color:#666;
    text-decoration:none;
    }
.content .icon-comments a:hover {text-decoration:underline;}

.content .post-title {
    margin-bottom: .3em;
}

.content .post-title a {
 	 color: #8f161b;
    /* color: #26658c; */
}

.content .post-title a:hover {
    text-decoration: underline;
}

.post-media {
    float:left;
    width:308px;
    margin:0px 20px 20px 0px;
    }

/* vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv - media-box styles */
.media-box {
    margin-bottom:20px;
    }
.media-box .inner-trc {
    padding:4px 4px 0 0;
    margin-left:4px;
    background-position:right top;
    }
.media-box .inner-blc {
    position:relative;
    background-position:left bottom;
    }
.media-box .inner-brc {
    position:relative;
    height:4px;
    margin-left:4px;
    background-position:right bottom;
    }
.media-data {
    background-color:#333;
    color:#ccc;
    }
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ - end media-box styles */
/* vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv - blockquote/callout styles */
.post-media .callout {
    margin:0px 3px;
    }
.callout .inner-trc {
    padding:18px 18px 0 0;
    margin-left:18px;
    background-position:right top;
    }
.callout .inner-blc {
    position:relative;
    background-position:left bottom;
    }
.callout .inner-brc {
    position:relative;
    height:18px;
    margin-left:18px;
    background-position:right bottom;
    }
.content .callout p {
    margin: 0px 0px 15px 0px;
    }
.callout p.quote {
    color:#163249;
    font-weight:bold;
    font-style:italic;
    font-size:14px;
    margin-bottom:.5em;
    }
.callout p.attribution {
	 color: #8f161b;
    /* color:#26658c; */
    font-size:11px;
    font-weight:bold;
    }
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ - end blockquote styles */

/* ___________________________________

   - LIST CONTROLS */

.content ul,
.content ol {
    margin:0 0 1.5em 2.5em;
    }
.content ul.index {
    margin: 20px 0px;
}
.content li {
    margin-bottom:.5em;
    }
.content ul.index li {
    margin-bottom: 0em;
}
.content dl {
    padding:.5em;
    border:1px solid #b8bac4;
    font-family:Arial, sans-serif;
    }
.content dt {
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
    }
.content dd {
    font-size:12px;
    padding:0 0 .5em 1em;
    }

/* ___________________________________

   - SITE MAP CONTROLS */

#sitemap ul {
    list-style:none;
    margin:0;
    padding:1em 0 0 0;
    }
#sitemap li {
    font-size:15px;
    font-weight:normal;
    padding:.3em 0;
    }
#sitemap ul ul {
    list-style:square;
    margin:0 0 1em 2em;
    padding:0;
    }
#sitemap li li {
    font-size:12px;
    border:0;
    padding:.2em 0;
    }
#sitemap li li li {font-size:11px;}
#sitemap ul a {text-decoration:none;}


/* ___________________________________

   - LINK / BUTTON CONTROLS and STYLES */

.content a {
    text-decoration:underline;
    cursor:pointer;
    color:#c48700;
    }

.content a:hover {
    text-decoration:none;
    }

.content h2 a {
    color:#f60;
    text-decoration:none;
    }

a.helpful {
background-position:100% 50%;
padding-right:12px;
font-size:11px;
text-decoration:none;
color:#8c0700;
}

/* vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv - button style links */
a.button {
    display:block;
    height:33px;
    text-decoration:none;
    padding:0;
    margin:0;
    background: url(/assets/templates/fiveq/gui/buttons-home.png) 0 0 no-repeat;
    }
a.button span {display:none;}

a#btn_learnmore {width:108px;background-position:0 0;}
a#btn_getinvolved {width:110px;background-position:-108px 0;}
a#btn_donate {width:124px;background-position:-218px 0;}
a#btn_fullstory {width:102px;background-position:-342px 0;}
a#btn_storyarchives {width:133px;background-position:-444px 0;}
a#btn_rss {width:67px;background-position:-577px 0;}
a#btn_signup {width:101px;background-position:-644px 0;}
a#btn_problem {width:201px;background-position:-644px 0;}

a#btn_learnmore:hover {background-position:0 -33px;}
a#btn_getinvolved:hover {background-position:-108px -33px;}
a#btn_donate:hover {background-position:-218px -33px;}
a#btn_fullstory:hover {background-position:-342px -33px;}
a#btn_storyarchives:hover {background-position:-444px -33px;}
a#btn_rss:hover {background-position:-577px -33px;}
a#btn_signup:hover {background-position:-644px -33px;}
a#btn_problem:hover {background-position:-644px -33px;}

.buttons {position:relative;}
.content .buttons ul {list-style:none;margin:0;float:right;}
.content .buttons li {margin:0 0 0 5px;padding:0;float:left;}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ - end button style links */

/* ___________________________________

   - FOOTER CONTROLS and STYLES */
#ccci a,
#ecfa a {
    display:block;
    width:311px;
    height:33px;
    margin-bottom:16px;
    }
#ecfa a {
    height:48px;
    }
#ccci a span,
#ecfa a span {display:none;}

.footer-column {
    float:left;
    width:150px;
    padding:25px 0;
    line-height:1.3;
    z-index: 3000;
    margin: -0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
    }
 .footer-column .connect {
	display:block;
	margin:0 auto;
 }
.footer-column.alt {
    float:left;
    width:200px;
    padding-right:0;
    padding-left:0;
    z-index: 3000;
    margin: -0px;
    }

.footer-column ul {
    z-index: 3000;
    margin: -0px;
}

/*
 IE6 NOTE: below, id '#footer' needs to be specified or else .last gets applied to all .last classed elements
 since IE6 cannot interpret the double class selector
*/
#footer .footer-column.last {
    float:left;
    width:200px;
    text-align: right;
    padding-right:0;
    padding-left:0;
    z-index: 3000;
    margin: -0px;
    }

#footer p {
    margin-bottom:1em;
    color:#ffffff;
    font-size:11px;
    }

#footer ul {list-style:none;}

#footer li a {
    color:#fff;
    text-decoration:none;
    padding-left:12px;
    background-position:0% 50%;
    }

#footer a:hover {text-decoration:underline;}

/*
==================================
    5Q styles
----------------------------------
*/

.content table .styled-table {
border-right: 1px solid #c8c8c8;
border-top: 1px solid #c8c8c8;
    width: auto;
    margin: 0 auto 20px auto;
    border-collapse: collapse;
    background-color: #f1f1f1;
}
.content table .styled-table caption {
	 color: #8f161b;
    /* color: #26658c; */
    font-size: 12px;
    text-transform: lowercase;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: bold;
    caption-side: top;
    text-align: left;
}
.content table .styled-table tr.odd td {
    background-color: #fafafa;
}
.content table .styled-table tr.odd .column1 {
    background-color: #e2e2e2;
}

.content table .styled-table thead tr.odd td.column1,
.content table .styled-table tfoot tr.odd td.column1 {
    background-color: #dbdbdb;
}
.content table .styled-table td {
    padding: 6px 8px;
    text-align: left;
    vertical-align: top;
}
.content table .styled-table td,
.content table .styled-table th {
border-left: 1px solid #c8c8c8;
border-bottom: 1px solid #c8c8c8;
}
.content table .styled-table th {
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    padding: 6px 8px;
    background-color: #dbdbdb;
}
.content table .styled-table thead th,
.content table .styled-table tfoot th {
    background: #dbdbdb;
    text-align: center;
    font-size: 14px;
}
.content table .styled-table tfoot th strong {
    font-size: 12px;
}
.content table .styled-table tfoot th em {
    font-weight: bold;
    font-size: 12px;
    font-style: normal;
}


/* 
==============================
     button styles
------------------------------ 
*/
a.blueButton,
a.btn,
a.blueButton span,
a.btn span {
    width: auto !important;
    width: 1%;
    white-space: nowrap;
    display: block;
    cursor: pointer;
    text-decoration: none !important;
    background-image: url(/assets/images/jfp-button_2014_red.png);
}
a.DonateButton,
a.DonateButton span {
    width: auto !important;
    width: 1%;
    white-space: nowrap;
    display: block;
    cursor: pointer;
    text-decoration: none !important;
    background-image: url(/assets/images/donate-button.png);
}

a.blueButton,
a.btn {
    position: relative;
    float: right;
    margin-left: 5px;
    height: 25px !important;
    padding: 0px 0px 0px 18px !important;
    background-position: 0px 0;
}

a.DonateButton {
    position: relative;
    float: left;
    margin-left: 5px;
    height: 34px !important;
    padding: 0px 0px 0px 18px !important;
    background-position: 0px 0;
}
a.blueButton span,
a.btn span {
    color: #fff !important;
    font-size: 11px;
    line-height: 11px;
    font-weight: bold;
    height: 19px;
    padding: 6px 8px 0px 0px;
    background-position: 100% 0;
}
a.DonateButton span {
    color: #0C0066 !important;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    height: 24px;
    padding: 11px 13px 0px 0px;
    background-position: 100% 0;
}

a:hover.blueButton,
a:hover.btn {
    background-position: 0px -25px;
}

a:hover.blueButton span,
a:hover.btn span {
    background-position: 100% -25px;
}

a:hover.DonateButton {
    background-position: 0px -34px;
}
a:hover.DonateButton span {
    background-position: 100% -34px;
}


/* ============================================ *
 *  - Data List View                            *
 * -------------------------------------------- */

.index {
    border-top:1px solid #dbdbdb;
    position: relative;
}
.index ul {
    list-style: none;
}
.index li {
    display: block;
    padding: 5px 10px;
    color: #2e1b00;
    font-size: 11px;
    border-top:1px solid #fbfbfb;
    border-bottom:1px solid #dbdbdb;
}
.index li h4 {
    position: relative;
    float: left;
    color: #8f161b;
    /* color:#26658c; */
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    padding: 5px 0px !important;
    margin: 0px !important;
}
.index li h4 a {
    position: relative;
    text-decoration: none !important;
}
.index li h4 a:hover {
    text-decoration: underline !important;
    color: #0d2a88 !important;
}
.index li a img {
    margin: 10px 0px 0px;
    padding: 4px;
    background-color: #f8f3e6;
    border: 1px solid #ccb586;
}
.index li h5 {
    color: #586577 !important;
    font-size: 11px !important;
    line-height: 11px !important;
    font-weight: normal !important;
}
.index li p {
    margin: 5px 0px 10px 0px !important;
    color: #2e1b00;
    font-size: 11px;
    line-height: 18px;
}
.index li.odd {
    background-color:#f1f1f1;
}

#lang-alpha-select-box {
    height: 40px;
}


/* 
==============================
     recent posts
------------------------------ 
*/

body div.recent_posts {
    clear: both;
}

.recent_posts .hr {
    margin: 15px 0;
}

/* 
==============================
     details list
------------------------------ 
*/


ul.details-list {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #fcfcfc;
}
    ul.details-list a {
        text-decoration: none;
    }
    ul.details-list li {
        margin: 0;
        padding: 0;
    }   
    ul.details-list li a {
        display: block;
        margin: 0;
        height: 1%;
        cursor: pointer;
        color: #355f89;
        padding: 5px 5px 5px 10px;
        text-decoration: none !important;
        font-weight: bold;
        font-size: 12px;
        border-bottom: 1px solid #e4e4e4;
        border-top: 1px solid #fcfcfc;
        background-color: transparent;
    }
    ul.details-list li.odd a {
        background-color: #eee;
    }
    ul.details-list li a:hover {
        padding-left: 5px;
        border-left: 5px solid #d8d8d8;
        color: #00155b;
        background-color: #e9e9e9;
    }
    ul.details-list li a:hover {
        background-color: #e9e9e9;
    }

    
    /* when list is in callout */
    .callout ul.details-list li a {
        background-color: transparent;
    }
    .callout ul.details-list li.odd a {
        background-color: #eee;
    }
    .callout ul.details-list li a:hover {
        background-color: #e9e9e9;
    }
.callout ul.details-list li a span {
    font-weight: normal;
    color: #355f89;
}
    
    
/* 
==============================
     get involved
------------------------------ 
*/

.group {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}
.group .inner-col-left {
    width: 260px;
    float: left;
}
.group .inner-col-right {
    width: 297px;
    float: right;
}
.callout h4 {
    margin: 5px 0 15px 0;
    font-size: 14px;
    text-transform: capitalize;
    color: #8f161b;
    /* color: #26658c; */
    font-weight: bold;
}



/* 
==============================
     Inner Columns
------------------------------ 
*/

.inner-col-left {
    float: left;
}
.inner-col-left2 {
    float: left;
}
.inner-col-right {
    float: right;
}
.inner-col-right2 {
    float: right;
}
.group .inner-col-left.callout,
.group .inner-col-right.callout {
    width: 300px;
}
.group .inner-col-left2.callout,
.group .inner-col-right2.callout {
    width: 600px;
}


/* 
==============================
     footer hilights
------------------------------ 
*/


ul.footer_hilights {
    list-style-type: none;
    margin: 0;
}

ul.footer_hilights li {
    float: left;
    border: none;
}

a.large-image_button,
ul.footer_hilights li a {
    text-decoration: none;
    display: block;
    position: relative;
    color: #666;
    margin-right: 15px;
    font-size: 11px;
}

a.large-image_button {
    width: auto;
    border: none;
    margin-right: none !important;
}

.large-image_button img,
ul.footer_hilights li a img {
    padding: 3px;
    background-color: #fff;
    border: 1px solid #c8c8c8;
}

.large-image_button span.title,
ul.footer_hilights li a span.title {
    display: block;
    padding: 5px 0px;
    color: #00155b;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    text-transform: capitalize;
    font-weight: bold;
}

ul.footer_hilights li a:hover img {
    border: 1px solid #124cb7;
    background-color: #d1e1ff;
}

ul.footer_hilights li a span.content {
    clear: both;
    display: block;
}

/* 
==============================
     feature
------------------------------ 
*/

div.group {
    position: relative;
    
}

div.group img {
    float: left;
    position: relative;
    padding: 3px;
    margin: 0px 15px 15px 0px;
    background-color: #fff;
    border: 1px solid #c8c8c8;
}

.feature h2 {
    margin: 0 0 10px 0px;
}

.feature p {
margin-left: 115px;
}

.feature h2 a {
color: #8f161b;
    /* color: #26658c; */
}

.feature h2 a:hover {
    text-decoration: underline;
}

/* 
==============================
     contact us form
------------------------------ 
*/

.errors {
    color: #f00;
    border: 1px solid #f00;
    padding: 5px;
}

#contact_form textarea {
    width: 400px;
}

#contact_form img {
    display: block;
    margin-bottom: 3px;
    border-color: #7f9db9;
}


/*
===================================
    RSS Page
-----------------------------------
*/

a.subscribeRSS {
    background:#fff url(/assets/templates/fiveq/images/btn-rss.jpg) no-repeat 0 -50px;
    display:block;
    width:308px;
    height:33px;
    padding: 17px 0 0 60px;
    margin-bottom: 10px;
    color: #006;
}
a:hover.subscribeRSS {
    background-position: 0 0;
}


/*
===================================
    pagination styles
-----------------------------------
*/

p.ditto_pages {
    margin: 0 0 10px 0;
    } 
 
.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px;
    font-size: 86%;
    color: black;
    }

#ditto_pages .ditto_currentpage {
    border: 1px solid #355f89;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #355f89;
    font-weight: bold;
    color: #fff;
    }
    
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
    }
    
#ditto_pages a, 
#ditto_pages a:link, 
#ditto_pages a:visited {
    border: 1px solid #355f89;
    padding: 1px 5px 2px;
    margin-right: 1px;
    text-decoration: none !important;
    color: #355f89;
    }
    
#ditto_pages a:hover {
    background-color: #355f89;
    color: #fff;
    }
    
p.ditto_pages {
    border-top: 1px solid #ccc;
    padding-top: 10px;
    margin-top: 10px;
    }
    
    
/* ================================= *
*  - Popnav Styles
* --------------------------------- */
#popnav {
    position:relative;
    border: 1px solid white;
    width:276px;
    * height: 95px;
    float:right;
    margin: 0px 0px 20px 20px;
    background-image:url(/assets/templates/fiveq/gui/popnav/bg-box_small.jpg);
    background-repeat: no-repeat;
    padding-top:21px;
    }
#popnav_content {
    background-image:url(/assets/templates/fiveq/gui/popnav/bg-box_small.jpg);
    background-repeat: no-repeat;
    padding:0 21px 21px 21px;
    background-position:left bottom;
    }
#popnav h3 {
    margin:0 0 12px 0;
    }
#popnav a.link-home {
    width:35px;
    height: 29px;
    background: url(/assets/templates/fiveq/gui/popnav/button-home.gif) 0 0 no-repeat;
    position:absolute;
    top:15px;
    left:225px;
    text-indent: -2000px;
    }
#popnav a.link-home:hover {
    background-position: 0 -29px;
    * height: 98px;
}

  /* --------------------------------- *
  *  - Popnav -> Chooser Styles
  * --------------------------------- */
#popnav ul.chooser {
    list-style:none;
    margin:0;
    padding:0;
    }
#popnav ul.chooser li {
    position:relative;
    font-size:11px;
    }
#popnav ul.chooser li a,
#popnav ul.chooser li a span.outerspace {
    background-image:url(/assets/templates/fiveq/gui/popnav/bg-chooser.png);
    background-position:left top;
    display:block;
    height:29px;
    color:#3e5962;
    text-decoration: none;
    }
#popnav ul.chooser li a span.outerspace {
    padding:5px 0px 6px 0px;
    margin-left:40px;
    background-position:right top;
    }
#popnav ul.chooser li li a,
#popnav ul.chooser li li a span.outerspace {
    height:1%;
    margin-left:0;
    background-image:none;
    padding-left:9px;
    }
#popnav ul.chooser li a.trigger span.outerspace {
    height:15px;
    }
  /* --------------------------------- *
  *  - Popnav -> Secion-List & Box Styles
  * --------------------------------- */
#popnav li #pop_list {
    display:none;
    z-index: 2900;
    }
#popnav li:hover #pop_list {
    display:block;
    }
#popnav .section_list {
    position:absolute;
    top:25px;
    left:30px;
    width:199px;
    background-image:url(/assets/templates/fiveq/gui/popnav/bg-plist.png);
    background-position:left bottom;
    z-index: 2910;
    }
#popnav .section_list ul {
    border:1px solid #ccc;
    border-top:0px;
    margin:0 3px 3px 3px;
    background-color:#F6F4E2;
    z-index: 3000;
    }
#popnav .section_list ul li {
    border-top:1px solid #fffffd;
    border-bottom:1px solid #d4d4d4;
    background-color:#f1f1f1;
    list-style: none;
    margin: 0;
    }
#popnav .section_list ul li.first {
    border-top:0px;
    }
#popnav .section_list ul li.last {
    border-bottom:0px;
    }
#popnav .section_list ul li.active a,
#popnav .section_list ul li a:hover {
    background-color:#e9e9e9;
    }
#popnav .section_list ul li.active a {
    background-image:url(/assets/templates/fiveq/gui/popnav/nav-dink-plist-here.gif);
    background-position:0 50%;
    }
#popnav .section_list li a span.innerspace {
    display:none;
    }
#popnav .section_list li a span.outerspace {
    padding:10px 0 0 20px;
    color:#ff3;
    }
#popnav .section_list li a span.outerspace {
    padding:5px 10px 5px 18px;
    background-image:none;
    margin-left:0px;
    }
#popnav .section_list li a {
    display:block;
    padding:0px;
    background-image:none;
    }
#popnav .section_list li a b {
    display:inline;
    font-weight:normal;
    margin:0px;
    padding:0px;
    font-size:10px;
    }
#popnav .section_list ul li a:hover b {
    color:#3c5760;
    }

    


/* ============================================ *
 * - Styles Added for TinyMCE                   *
 * -------------------------------------------- */
 
.img-right {
	float: right;
	padding: 0px 0px 20px 20px;
	}

.img-left {
	float: left;
	padding: 0px 20px 20px 0px;
	}

